Subject: [LON-CAPA-dev] Update loncapafiles.lpml before doing "make install"

From: Gerd Kortemeyer <[email-masked]>
Date: Fri, 2 May 2003 17:37:37 -0400

Please make sure to update your loncapafiles.lpml to the most recent 
version 1.240 before doing a "make install".

"make install" with version 1.239 just messed up picard - apparently, 
permissions and ownership on "/" were modified; the results are highly 
entertaining.